DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [OPCJA...]

OPTIONS

-h, --help
    Wyświetla opcje pomocy

--help-all
    Wyświetla wszystkie opcje pomocy

--help-gtk
    Wyświetla opcje biblioteki GTK+

--version
    Wyświetla wersję

--display=EKRAN
    Używany ekran X

SEE ALSO
deja-dup(1)